> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Team Physicians

> Retrieve the list of physicians associated with a team. Requires authentication with your team API key.

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url https://api.tryvital.io/v2/team/{team_id}/physicians \
    --header 'x-vital-api-key: <api-key>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  [
    {
      "first_name": "Jane",
      "last_name": "Smith",
      "npi": "1234567890"
    }
  ]
  ```
</ResponseExample>


## OpenAPI

````yaml GET /v2/team/{team_id}/physicians
openapi: 3.1.0
info:
  title: Junction API
  description: https://docs.junction.com/
  version: 0.4.519
servers:
  - url: https://api.us.junction.com
    x-fern-server-name: Production
  - url: https://api.eu.junction.com
    x-fern-server-name: ProductionEU
  - url: https://api.sandbox.us.junction.com
    x-fern-server-name: Sandbox
  - url: https://api.sandbox.eu.junction.com
    x-fern-server-name: SandboxEU
security:
  - apiKeyAuth: []
paths:
  /v2/team/{team_id}/physicians:
    get:
      tags:
        - team
      summary: Get Team Physicians
      operationId: get_team_physicians_v2_team__team_id__physicians_get
      parameters:
        - name: team_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Team Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ClientFacingPhysician'
                title: Response Get Team Physicians V2 Team  Team Id  Physicians Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    ClientFacingPhysician:
      properties:
        first_name:
          type: string
          title: First Name
        last_name:
          type: string
          title: Last Name
        npi:
          type: string
          title: Npi
      type: object
      required:
        - first_name
        - last_name
        - npi
      title: ClientFacingPhysician
    HTTPValidationError:
      properties:
        detail:
          title: Detail
      type: object
      title: HTTPValidationError
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-vital-api-key
      description: Vital Team API Key

````